Entradas con la etiqueta ‘ACROBAT’

Dos nuevas vulnerabilidades críticas ponen en jaque la seguridad de los usuarios de Adobe Acrobat y Reader

    Parches de seguridad de Adobe Dos nuevas vulnerabilidades críticas han afectado a Adobe. Ambas han sido resueltas mediante parches de seguridad. Afectan tanto a Adobe Reader como a Adobe Acrobar, dos de los servicios más utilizados de esta compañía. Ha lanzado un nuevo boletín de seguridad denominado APSB19-02 donde recoge estas dos actualizaciones […]

Leer el resto de esta entrada »

ACTUALIZACIONES PARA MULTIPLES PRODUCTOS DE ADOBE

Adobe ha publicado una actualización para nueve de sus productos. En esta ocasión los productos afectados son Adobe Campaign, Adobe Flash Player, Adobe Acrobat and Reader, Adobe Photoshop CC y Creative Cloud Desktop Application. En total se han solucionado 59 vulnerabilidades. Adobe Reader y Acrobat.   Sin duda la actualización más importante y que corrige […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Flash Player, Acrobat y Reader

Actualizaciones de seguridad para Adobe Flash Player, Acrobat y Reader Adobe ha publicado dos boletines de seguridad para anunciar las actualizaciones necesarias para solucionar 13 vulnerabilidades en Flash Player y 29 en Adobe Acrobat y Reader. Adobe Reader y Acrobat Adobe dedica el primer boletín de seguridad del año a las actualizaciones para Adobe Reader […]

Leer el resto de esta entrada »

Adobe soluciona 42 vulnerabilidades en Flash Player, Acrobat y Reader

Igual que Microsoft y que otras muchas compañías, Adobe suele lanzar todos los meses una serie de actualizaciones de seguridad para sus principales productos con las que solucionar todos los fallos que se han detectado, o dado a conocer, en sus principales productos. Igual que Microsoft, esta compañía también aprovecha los segundos martes de cada […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Acrobat, Reader y Digital Editions

Adobe ha publicado actualizaciones para corregir 3 vulnerabilidades críticas en Adobe Reader y Acrobat en diferentes plataformas y otra vulnerabilidad, también crítica, en Digital Editions; que podrían permitir a un atacante tomar el control de los sistemas afectados. Respecto a Reader y Acrobat, las versiones afectadas son Acrobat y Reader XI 11.0.14 (y anteriores) para […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Reader, Acrobat, Shockwave y Flash Player

Adobe ha publicado tres boletines de seguridad para anunciar las actualizaciones necesarias para solucionar un total de 50 vulnerabilidades en Flash Player, Shockwave, Adobe Reader y Acrobat. Flash Player Para Adobe Flash Player se ha publicado el boletín APSB15-18 destinado a solucionar las dos vulnerabilidades 0day relacionadas con el hacking Team. Los 0day anunciados se […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Reader, Acrobat y Flash Player

Adobe ha publicado dos boletines de seguridad para anunciar las actualizaciones necesarias para solucionar un total de 52 vulnerabilidades en Flash Player, Adobe Reader y Acrobat. Flash Player Para Adobe Flash Player se ha publicado el boletín APSB15-09 que soluciona 18 vulnerabilidades en total. Cuatro vulnerabilidades de corrupción de memoria (CVE-2015-3078, CVE-2015-3089, CVE-2015-3090, CVE-2015-3093), una […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Reader, Acrobat, Flash Player y ColdFusion

Adobe ha publicado tres boletines de seguridad para anunciar las actualizaciones necesarias para solucionar un total de 27 vulnerabilidades en Flash Player, Adobe Reader, Acrobat y ColdFusión. Flash Player Para Adobe Flash Player (boletín APSB14-27) que soluciona dos vulnerabilidades de corrupción de memoria (CVE-2014-0587, CVE-2014-9164), una vulnerabilidad por uso después de liberar (CVE-2014-8443) y un […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Reader y Acrobat

Adobe ha publicado una actualización para corregir ocho vulnerabilidades críticas en Adobe Reader y Acrobat en diferentes plataformas, que podrían permitir a un atacante tomar el control de los sistemas afectados. Las versiones afectadas son Adobe Reader XI 10.0.8 (y anteriores) para Windows y Macintosh, Adobe Reader X 10.0.11 (y anteriores) para Windows y Macintosh. […]

Leer el resto de esta entrada »

Actualizaciones de seguridad para Adobe Reader, Acrobat y Flash

Adobe ha publicado dos boletines de seguridad para anunciar las actualizaciones necesarias para solucionar siete problemas en Flash Player que podrían permitir a un atacante tomar el control de los sistemas afectados y otra vulnerabilidad en Adobe Reader y Acrobat para Windows que podría permitir evitar la Sandbox. Para Adobe Flash Player (boletín APSB14-18) que […]

Leer el resto de esta entrada »

Boletines de seguridad de Adobe: Vulnerabilidades en Illustrator, Flash, Reader y Acrobat

Adobe ha publicado tres boletines de seguridad, destinados a corregir vulnerabilidades en Illustrator, en Flash Player y en Reader y Acrobat. En total se han solucionado 18 vulnerablidades. Ver mas informacion en Fuente: http://unaaldia.hispasec.com/2014/05/boletines-de-seguridad-de-adobe.html Se recomienda la instalación de las actualizaciones  de los productos afectados.   saludos ms, 16-5-2014

Leer el resto de esta entrada »

Boletines de seguridad de Adobe

Adobe ha publicado tres boletines de seguridad en los que ha corregido un total de catorce vulnerabilidades en sus productos Flash Player, Reader, Acrobat, y Shockwave Player. A continuación se exponen los boletines publicados para cada producto. * Adobe Flash Player y Adobe AIR (APSB13-21): boletín que soluciona cuatro vulnerabilidades en el popular reproductor flash […]

Leer el resto de esta entrada »